langcode: en
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - drupal8_w3css_theme
id: drupal8_w3css_theme_account_menu
theme: drupal8_w3css_theme
region: header
weight: 0
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'User account menu'
  provider: system
  label_display: '0'
  level: 1
  depth: 2
visibility: {  }
